Appearance
Stored only in your browser. Get one under Tokens.
Complete a pending login with a security key or passkey
POST
/auth/login/mfa/webauthn/finish
Verifies the WebAuthn assertion and exchanges the mfa_token for a session token.
Request Body
application/json
JSON "credential": { }, "mfa_token": "string", "session_id": "string"
{
}
Responses
OK
application/json
JSON "access_token": "string", "expires_in": 0, "hint": "string", "redirect_uri": "string", "refresh_token": "string", "scope": "string", "scopes": "string", "state": "string", "token": "string", "token_type": "string"
{
}